@charset "UTF-8";
/* CSS Document */

#headline{
	padding:3px 0 0;
	margin:0 0 0 2px;
}

#headline .left-col{
	width:110px;
	margin:0 28px 0 0;
	float:left;
}

#headline .left-col img{
	display:block;
	line-height:1;
}

#headline .right-col{
	width:100px;
	float:left;	
}

#headline .right-col a{
	display:block;
	padding:2px 0 6px 17px;
	background:url(../common/img/bg-arrow1.png) 0px 0px no-repeat;
	font-size:10px;
}

#section-book{
	margin:39px 0 0;	
}

#section-book .image-col{
	float:left;
	width:180px;
	margin:0 70px 0 0;
}

#section-book .text-col{
	float:left;
	width:390px;
	padding:0 67px 0 0;
	border-right:1px solid #E0E0E0;
	min-height:250px;
}

#section-book .info-col{
	float:right;
	width:180px;
}

#section-book .info-col dl{
	margin:0 0 16px;
}

#section-book .info-col dl dt{
	font-weight:bold;
}

#section-book .info-col dl{
	line-height:1.75;
}

#section-book .info-col ul li{
	float:left;
	margin:0 7px 0 0;
}

#section-comment{
	text-align:right;
	margin:31px 0 0;	
}